MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::CSGrad34Qbtr Class Reference
Inheritance diagram for sc::CSGrad34Qbtr:

List of all members.

## Public Member Functions

CSGrad34Qbtr (int mythread_a, int nthread_a, int me_a, int nproc_a, const Ref< MemoryGrp > &mem_a, const Ref< MessageGrp > &msg_a, const Ref< ThreadLock > &lock_a, const Ref< GaussianBasisSet > &basis_a, const Ref< TwoBodyInt > &tbint_a, const Ref< TwoBodyDerivInt > &tbintder_a, int nocc_a, int nfzc_a, double **scf_vector_a, double tol_a, int debug_a, int dynamic_a, double print_percent_a, DistShellPair::SharedData *shellpair_shared_data, int dograd_a, int natom_a)

void | set_i_offset (int ioff)
void | set_ni (int nivalue)
void | run ()
| This is called with the Thread is run from a ThreadGrp.
double * | get_Lpi ()
double ** | get_ginter ()
int | get_aointder_computed ()

The documentation for this class was generated from the following file:

- csgrad34qb.h